Want to read Slashdot from your mobile device? Point it at m.slashdot.org and keep reading!


Forgot your password?

Vista SP1 Is Even Less Compatible 278

I Don't Believe in Imaginary Property writes "Microsoft is now saying that Vista SP1 disables some 3rd party applications. The KB article on SP1 incompatibility states: 'For reliability reasons, Microsoft blocks these programs from starting after you install Windows Vista SP1.' It does link to several vendor support pages with updates or workarounds. Unfortunately, at least one of the suggestions consists of merely disabling part of the program, which could leave you with half an anti-virus solution."

Understanding is always the understanding of a smaller problem in relation to a bigger problem. -- P.D. Ouspensky